.d1 {background-color: #006400; color: white; font-family: arial, helvetica, sans-serif; font-size: 12pt}
div.d2 {margin-left: 1em; text-indent: -1em; margin-bottom: 8px; color: #006400; font-family: arial, helvetica, sans-serif; font-size: 12pt}
div.d3 {margin-left: 1em; text-indent: -1em; margin-bottom: 8px; color: #CC0000; background-color: yellow; font-family: arial, helvetica, sans-serif; font-size: 12pt}

a.a1 {color: #CC0000 font-family: arial, helvetica, sans-serif; font-size: 12pt}
a.a2 {color: #70380F; font-family: arial, helvetica, sans-serif; font-size: 12pt}

p.wp {font-size: 11pt}
div.c {margin-top: 1.5ex}
a.cat {color: black; font-family: arial, helvetica, sans-serif; font-size: 11pt; font-weight: bold; text-decoration: none}
a.cat:hover {color: red; background-color: yellow; font-family: arial, helvetica, sans-serif; font-size: 11pt; font-weight: bold; text-decoration: none}
a.cat:visited {color: black; font-family: arial, helvetica, sans-serif; font-size: 11pt; font-weight: bold; text-decoration: none}
a.rev {color: blue; font-family: arial, helvetica, sans-serif; font-size: 11pt; font-weight: bold; text-decoration: none}
a.rev:hover {color: red; background-color: yellow; font-family: arial, helvetica, sans-serif; font-size: 11pt; font-weight: bold; text-decoration: none}
a.rev:visited {color: blue; font-family: arial, helvetica, sans-serif; font-size: 11pt; font-weight: bold; text-decoration: none}

div.sc {margin-left: 2em; text-indent: -1em}
a.subcat {color: green; font-family: arial, helvetica, sans-serif; font-size: 11pt; text-decoration: none}
a.subcat:hover {color: red; background-color: yellow; font-family: arial, helvetica, sans-serif; font-size: 11pt; text-decoration: none}
a.subcat:visited {color: green; font-family: arial, helvetica, sans-serif; font-size: 11pt; text-decoration: none}
a.subrev {color: blue; font-family: arial, helvetica, sans-serif; font-size: 11pt; text-decoration: none}
a.subrev:hover {color: red; background-color: yellow; font-family: arial, helvetica, sans-serif; font-size: 11pt; text-decoration: none}
a.subrev:visited {color: blue; font-family: arial, helvetica, sans-serif; font-size: 11pt; text-decoration: none}

.fl {font-size: 13pt; font-weight: bold; font-family: arial, helvetica, sans-serif}

.ld0 {text-indent: 0em; line-height: 120%; margin-top: 15px; margin-bottom: 0px}
.ld1 {text-indent: 2em; line-height: 120%; margin: 0px}
.ld2 {text-indent: 4em; line-height: 120%; margin: 0px}
.ld3 {text-indent: 6em; line-height: 120%; margin: 0px}
.ld4 {text-indent: 8em; line-height: 120%; margin: 0px}
td.gl {
	color: black; 
	font-size: 11px;
	font-family: verdana, arial, sans-serif;
	}
h1.gl {
	color: black; 
	font-size: 14px;
	font-weight: bold; 
	font-family: verdana, arial, sans-serif;
	}
h2.gl {
	color: black; 
	font-size: 12px;
	font-weight: bold; 
	font-family: verdana, arial, sans-serif;
	}

.headertext {
        color: black;
        font-weight: bold;
}

.blocktitle {
	color: white;
	font-size: 10px;
	font-weight: bold;
	font-family: verdana, arial, sans-serif;
	width : 100%;
}

.footer {
	font-size: 10px;
	font-family: verdana, arial, sans-serif;
	}

.storytitle {
 	background: #DDDDDD;
	font-size: 12px;
	font-weight: bold; 
	font-family: verdana, arial, sans-serif;
	}
.storyunderline{
	background: #000000; 
	}
.warning {
	color: red; 
	font-size: 12px;
	font-weight: bold; 
	font-family: verdana, arial, sans-serif;
	}
.warningsmall {
	color: red; 
	font-size: 10px;
	font-family: verdana, arial, sans-serif;
	}
.commentbar1 {
	color: white; 
	background: #666699; 
	font-size: 12px;
	font-family: verdana, arial, sans-serif;
	padding: 3px;
	}
.commentbar2 {
	background: #9999CC;
	font-size: 12px;
	font-family: verdana, arial, sans-serif;
	padding: 2px;
	}
.commentbar3 {
	color: black;
	background: #9999CC;
	font-size: 10px;
	font-family: verdana, arial, sans-serif;
	padding: 2px;
}
.commenttitle {
	font-size: 12px;
	font-weight: bold;
	background: #DDDDEE;
	font-family: verdana, arial, sans-serif;
	padding: 2px;
}
.cal_day {
    font-size: 14px;
    font-weight: bold;
    }
.cal-nullday {
    background: #EEEEEE;
    }
.cal-oldday {
    background: #DDDDDD;
    }
.cal-today {
    background: yellow;
    }
.weekview_caltitle {
    background: #DDDDDD;
    font-weight: bold;
    font-size: 14px;
    }
.weekview-curday {
    background: yellow;
    }
.weekview-offday {
    background: #DDDDDD;
    }
.weekview_dayformat {
    font-weight: bold;
    }
.weekview_addevent {
    font-size: 9px;
    }
.weekview_daterange {
    font-size: 16px;
    font-weight: bold;
    }
.dayview_times {
    font-weight: bold;
    text-align: center;
    }
.dayview_datecol {
    font-weight: bold;
    background: #DDDDDD;
    font-size: 16px;
    }
.dayview_quickaddtitle {
    font-weight: bold;
    background: #DDDDDD;
    font-size: 14px;
    }
.searchAuth { 
    font-weight: normal; 
    font-size: 80%; 
    font-family: sans-serif; 
    text-align: left;  
    color:#557755;
}
.searchDate { 
    font-weight: normal; 
    font-size: 80%; 
    font-family: sans-serif; 
    text-align: right;  
    color:#557755;
}
.searchHits { 
    font-weight: normal; 
    font-size: 80%; 
    font-family: sans-serif; 
    text-align: right; 
    color:#557755;
}
.highlight { 
    background-color: yellow; 
    text-decoration: none; 
} 
.header {
	background-color: #EEEEFF;
}

.menu {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	padding : 2px;
	color : #666699;
	text-align : center;
	border-bottom : 1px solid #666699;
	border-top : 1px solid #666699;
}

.blockheader {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	padding : 2px;
	color : #000033;
	text-align : center;
	border-bottom : 1px solid #666699;
	border-top : 1px solid #666699;
}

.featureheader {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	padding : 2px;
	color : #000033;
}



.content {
	background : #EEEEFF;
}

.header1 {
	font-family : "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 26px;
	padding-bottom : 3px;
}

.header2 {
	font-family : "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 14px;
	text-transform : uppercase;
	padding-bottom : 3px;
}

.footer {
	font-family : "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	padding-bottom : 3px;
    color : #9999CC;
}

a.footer,a.footer:link,a.footer:visited, {
    color : #CCCCFF;
    text-decoration: none;
}

a.footer:hover {
    text-decoration: underline;
   
}

.content {
	color: black; 
	font-size: 12px;
	font-family: verdana, arial, sans-serif;
	background: transparent;
}

.fullbox {
	border: 1px solid #999999;
	background-color : #F8F8FF;
}


